org.apache.catalina.tribes.transport

## Interface RxTaskPool.TaskCreator

- All Known Implementing Classes:
    BioReceiver, NioReceiver, ReceiverBase
  Enclosing class:
    RxTaskPool

      public static interface RxTaskPool.TaskCreator

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `AbstractRxTask` | `createRxTask()`

- - ### Method Detail

    - #### createRxTask

          AbstractRxTask createRxTask()

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.